Joomla! Announcement

We are happy to announce that as of today all our major Joomla extensions Spambotcheck, Visforms and Visforms Subscription are also available for Joomla 4. This completes the migration of our software products for Joomla 4.

Instructions for the migration can be found here:

You will receive this error message after an update to Visforms 3.2.0 or higher, if you have created output overrides of the Visforms frontend views in your template, that are based on the files that come with Visforms versions lower than 3.2.0

Please remove the old output overrides for Visforms in your template folder and create new once, based on the new frontend view files (if you still need the override).